<template>
  <div class="container mx-auto">
    <div id="app">
      <Navbar />
      <router-view />
    </div>
    <footer class="footer">
      <ul class="copyright">
        <li>&copy;&nbsp;&nbsp; Maxime Belbeoch</li>
      </ul>
    </footer>
  </div>
</template>

<script>
import Navbar from "@/components/Navbar.vue";

export default {
  name: "App",
  components: {
    Navbar,
  },
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #fff;
  margin-top: 60px;
}
</style>
